* {
	margin:  0;
	padding: 0;
	box-sizing: border-box;
}

div.jumbotron.jumbotron-fluid {
    height: 100vh;
    width: 100vw;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
}

.landing-nav {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
}

.landing-brand {
    color: white !important;
    font-family: 'Playfair Display', serif;
    font-size: 2.8rem;
    letter-spacing: .2rem;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

.landing-links {
    text-decoration: none;
    color: white;
    font-family: 'Lexend', sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    letter-spacing: .09rem;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.3);
}

.landing-links:hover {
    color: #d1ab48;
}

.catch-phrase {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 6%;
    color: white;
    font-family: 'Dawning of a new day', cursive;
    font-size: 6.5rem;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.3);

    transition: all 0.5s ease-in;
}

.catch-phrase:hover {
    color: #FFFFFF;

    text-shadow: #FFF 0px 0px 1px, #FFF 0px 0px 5px, #FFF 0px 0px 7px, #d1ab48 0px 0px 12px, #d1ab48 0px 0px 20px, #d1ab48 0px 0px 25px, #d1ab48 0px 0px 30px, #d1ab48 0px 0px 50px;
}

.motto {
    color: white;
}

h4.motto.landing-motto {
    text-align: center;
    font-family: 'Playfair Display', sans-serif;
    font-size: 1.5rem;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.9);
}

p.motto.landing-motto-text {
    padding-top: 2%;
    text-align: justify;
    font-family: 'Lexend', sans-serif;
    font-weight: 200;
    font-size: 1.1rem;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.9);
}

.motto-whole {
    padding-top: 3%;
    padding-left: 5%;
    padding-right: 5%;
}

.motto-container {
    padding: 2%;
}

.motto-container:hover {
    border-top: .5rem solid#d1ab48;
}

p.motto.landing-motto-text:hover {
    font-weight: 300;

}
